@font-face {
    font-family: 'alegreya_thin_italic';
    src: url('alegreyasans-thinitalic-webfont.eot');
    src: url('alegreyasans-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('alegreyasans-thinitalic-webfont.woff') format('woff'),
         url('alegreyasans-thinitalic-webfont.ttf') format('truetype'),
         url('alegreyasans-thinitalic-webfont.svg#alegreya_sansthin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alegreya_med_italic';
    src: url('alegreyasans-mediumitalic-webfont.eot');
    src: url('alegreyasans-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('alegreyasans-mediumitalic-webfont.woff') format('woff'),
         url('alegreyasans-mediumitalic-webfont.ttf') format('truetype'),
         url('alegreyasans-mediumitalic-webfont.svg#alegreya_sansmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'croissant_oneregular';
    src: url('croissantone-regular-webfont.eot');
    src: url('croissantone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('croissantone-regular-webfont.woff') format('woff'),
         url('croissantone-regular-webfont.ttf') format('truetype'),
         url('croissantone-regular-webfont.svg#croissant_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alegreya_bold_italic';
    src: url('alegreyasans-bolditalic-webfont.eot');
    src: url('alegreyasans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('alegreyasans-bolditalic-webfont.woff') format('woff'),
         url('alegreyasans-bolditalic-webfont.ttf') format('truetype'),
         url('alegreyasans-bolditalic-webfont.svg#alegreya_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}